* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-color: #f3e7c8;
}

main {
  align-content: center;
  text-align: center;
  margin-top: 5rem;
  padding-inline: 1rem;
}

img {
  border-radius: 1rem;
  max-width: 80vw;
  /* max-width: 20rem; */
  margin-inline: auto;
  padding-block: 1rem;
}

h1 {
  color: rgb(54, 54, 84);
  color: #313c5f;
  font-family: "Black Ops One", system-ui;
  font-size: 1.9rem;
  font-size: 30px;
  text-transform: uppercase;
  letter-spacing: 0.15rem;  
}

p {
  font-size: 1.4rem;
  font-size: 22px;
  color: rgb(60, 48, 81);
  color: #313c5f;
  font-family: "Inter", sans-serif;
  line-height: 1.5;
  padding-inline: 2rem;
  margin-block: 1rem;
}

footer p {
  text-align: center;
  font-size: 1rem;
  & a {
    text-decoration: none;
    color: #d1480d;
    font-weight: 700;
    cursor: pointer;
    font-size: 1.1rem;    
  }

  & a:hover {
    color: #f46223;    
  }  
}


@media (width >=600px) {
  main {
    padding-inline: 5rem;
    margin-top: 3rem;
  }

  img {
    max-width: 55vw;
  }

  h1 {
    font-size: 2.25rem;
  }

  p {
    font-size: 1.8rem;
  }
}

@media (width >=1024px) {
  img {
    width: 400px;
    max-width: 50vw;
  }

  p {
    font-size: 1.5rem;
  }

@media (width >=1440px) {
  img {
    width: 600px;
    
  }

  p {
    font-size: 1.5rem;
  }
}

}